/* CLASSES */
.red-border { border: red solid 1px }
.clear { clear:both; }
.shaddow {
	
}
.pdfs {  
    margin: 0 15px 0 0;
}
.arial { 
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}
img, a {
	border: none;
}
a:hover {
	color: #ff7400;
}
a {
	color: #ca3917;
	text-decoration:none;	
}
.bold {
    font-weight: bold;
}
 
.twelvepts { font-size: 12px; }
.align-left, .alignleft { float: left; margin-right: 10px; }
.align-right, .alignright { float: right; margin-left: 10px; }
.entry-meta {
    clear: both;
}
.entry-meta a {
    color: #77A6C1;
}
/* STANDARD */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body { 
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	margin: 0px;
	min-width:100%;
	min-height:100%;
	background-image: url("../images/seam-bg.jpg");
	top:0px;
}

h3 {
	font-size:1.1em;
	font-weight: 400;
	text-transform: uppercase;	
}

h2 {
	font-size:1em;
	font-weight:400;
	margin: 0 0 25px;
}
p {
    margin: 0 0 15px;
}
.box-content p, .box-content .text {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-size: 13px;
}
.box-content img {
    height: auto;
	width:	auto;
	max-width: 500px;
   
}


#slide-page {
	position:relative;
	width:100%;
	height:160px;
	background-image: url("../images/header-bg.png");
	top:0px;
}


/* LAYOUT */
#header {
   /* background: none repeat scroll 0 0 #E8E9E8; */
	border: 1px solid #E8E9E8;
	background-color:#fff;
	margin: -1px auto 10px;
    width: 1060px;
}
#slider {
	position: absolute;
	top:0px;
}
ul.rg-ss-slice-list {
    margin: 0;
    padding: 0;
	list-style: none outside none;
}
#header #menu-holder {
	margin-left: 0 100px 25px 90px;
   	padding: 0 75px 25px 260px;
	 
}


#header-bg { 
	position:absolute;
	top: 0px;
	padding: 0;
	margin: 0px;
	width:1060px;
	height: 160px;
	background-image: url("../images/header-bg.png");
	z-index:auto;
}


#menu-top-upper {
    clear: both;
    position: relative;
	margin-bottom: 15px;
}
	#menu-top-upper-list {
	    float: right;
		margin: 50px 15px 0;
		padding: 2px;
		font-size:.4em;
	}
	
	#menu-top-upper-list a:hover {
		color: #CEE7F9;
	}
	
		#menu-top-upper-list ul {
		    list-style: none outside none;
		    margin: 0;
		    padding: 0;
		}
			#menu-top-upper-list ul li {
			    display: inline;
			}
				#menu-top-upper-list ul li a {
				    color: #FFFFFF;
				    font-weight: 300;
				    margin: 10px 7px;
				    margin: 9px;
					font-weight:400;
				    text-decoration: none;
					
				}
				 	ul#menu-top-menu li ul.sub-menu {
						background: #759bb4;
					    display: none;
						padding: 3px 0;
					    position: absolute;
						z-index: 1150;
					}	
					ul#menu-top-menu li:hover ul.sub-menu {
						display: block;
					}
					ul#menu-top-menu li ul.sub-menu li {
    					clear: both; 
						padding:5px 0;
					}
						ul#menu-top-menu li ul.sub-menu li a:hover {
	    					color: #CEE7F9;
						}
					

	#search-box {
	    float: right;
	    margin: 25px 75px 0 0;
	}
		#search-box input#search {
		    background: none repeat scroll 0 0 #F3F4F4;
		    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
		    border: medium none;
		    color: #132A44;
			font-size: .6em;
			font-weight: 400;
		    margin: 0;
		    padding: 2px 3px;
			width: 260px;
		}
		#search-box input#send {
		    margin: -2px 5px -5px;
		}
#menu-top {
	font-weight: 300;
   	height: 35px;
    position: relative;
	float:right;
	margin-top:17px;
	margin-right:25px;
}
	.rt-menubar {
	    display: inline-block;
	    margin: 0;
	    position: relative;
	}
	.menutop {
	    display: inline-block;
	    list-style: none outside none;
	    margin: 0;
	    padding: 0;
	    position: relative;
	}
	.menutop .active {
	    background-color: #2358A6;
	}
		.menutop li.parent.root, .menu-item {
		    padding: 0 15px 0 0;
		}
		.menutop li.root, .menu-item {
		    float: left;
		    margin: 0 0 0 1px;
		    padding: 0;
			font-size:1.7em;
		    -moz-transition: background-color 0.3s linear 0s;
		}
		.menutop li.root > .item, .menutop li.menu-item a {
		    cursor: pointer;
		    display: block;
			color: #FFFFFF;
			text-decoration: none;
		    /* font-weight: normal; */
		    letter-spacing: 1px;
		    margin: 0;
		    outline: medium none;
		    padding: 0;
		    position: relative;
		    white-space: nowrap;
		    z-index: 100;
		}
		
		
		.menutop li.menu-item a :hover {
			color: #fafd02;
		}
			.rt-menubar .menutop li.active, .rt-menubar .menutop li:hover {
			    background-image: url("../images/dark-50.png");
			}
			.menutop li.root > .item span, .menu-item a span {
			    display: block;
			    height: 35px;
			    line-height: 30px;
			    outline: medium none;
			    padding: 0 9px;
			    width: auto;
			}
			
			.sub-menu { display:none }
			
				.menutop li.root .daddy.item .daddyicon, .menutop li.parent .daddyicon {
				    background-image: url("../images/menu-arrows.png");
				    background-position: 0 -801px;
				    background-repeat: no-repeat;
				    bottom: 18px;
				    height: 9px;
				    margin-left: -3px;
				    padding: 0;
				    position: absolute;
				    right: -7px;
					top: 10px;
				    width: 12px;
				}
				 .menutop li.parent {
				    padding: 0 15px 0 0;
				}
					.menutop li.parent .sub-menu {
					    margin: 0;
    					padding: 0;	
					}
						.menutop li.parent .sub-menu li {
						    background: url("../images/dark-50.png") repeat scroll 0 0 transparent;
						    margin: 0;
						}
						.menutop li.parent .sub-menu li a {
						    background: url("../images/diag-lines2.png") repeat scroll 0 0 transparent;
						    padding: 10px 0;
    						width: 220px;
						}
						.menutop li.parent .sub-menu li a:hover {
							color: #fafd02;
						}	
					.menutop li.parent .sub-menu li {
						list-style: none outside none;
					    margin: 0;
					    padding: 0;
					    position: absolute;
					}
					.menutop li.parent .sub-menu li span {
					    line-height: 100%;
					}	
		#rt-logo-surround {
		    float: left;
		    height: 78px;
		    margin-left: 55px;
		    margin-top: -15px;
		    position: relative;
		    width: 240px;
		    z-index: 1000;
		}
			#rt-logo {
			    background: url("../images/logo-lg.png") no-repeat scroll 0 0 transparent;
			}
			#rt-logo { 
			    display: block;
			    height: 78px;
			    margin: -16px 0 0;
			    position: relative;
			    width: 240px;
			}
	.rt-splitmenu .menutop li.active, .menutop li.active.root, .menutop li.root:hover, .menutop li.f-mainparent-itemfocus {
	    background-color: #777;
	}
	.rg-ss-slice {
	    left: 0;
	    position: absolute;
	    top: 0;
	}
	.rg-ss-info {
	    left:110px;
		color: #FFFFFF;
		text-shadow: 0.02em 0.01em 0.01em #333;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#333333');
    	width: 50%;
	    position: absolute;
	    top: 30%;
	    z-index: 5;
	}	
		.rg-ss-title {
		    font-size: 105px;
		    line-height: 100%;
		    display: block;
			font-weight: 400;
			text-align: center;
		}
			.rg-ss-title .title-1 {
			}
			.rg-ss-title .title-2 {
		    	display: block;
			    font-size: 85px;
			    margin: -10px auto 0;
			}
		.rg-ss-caption {
		    font-size: 14px;
		    line-height: 130%;
		    margin-top: 5px;
		    text-indent: 0;
		    display: block;
		}
	.rg-ss-controls .next, .rg-ss-controls .prev {
	    background-color: transparent;
	    background-repeat: no-repeat;
	    border-radius: 0 0 0 0;
	    cursor: pointer;
	    height: 34px;
	    margin-top: -17px;
	    position: absolute;
	    top: 40%;
	    width: 34px;
	}	
	.rg-ss-controls .next {
	    background-position: 0 -40px;
	    right: 60px;
	}
	.rg-ss-controls .next, .rg-ss-controls .prev {
	    background-image: url("../images/rotator-arrows.png");
	}
	.rg-ss-controls .prev {
	    background-position: 0 0;
    		left: 60px;
	}
	.rg-ss-controls .next:hover {
	    background-position: 0 -120px;
	}
	.rg-ss-controls .prev:hover {
	    background-position: 0 -80px;
	}

.home #main-body {
    background-position: 0 300px;
}
#main-body {
    background: url("../images/main-body-backgr.png") repeat-x scroll 0 160px transparent;
	position: relative;
	padding: 5px 45px;
}
	.box-items {
	    background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #CCC;
	    margin-bottom: 20px;
	    padding: 20px;
		min-height: 450px;
	    width: 500px;
		float: left;
	}
	
	.home-item {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #CCC;
	    margin-bottom: 20px;
	    padding: 0px;
		min-height: 150px;
	    width: 640px;
		float: left;}
	
	
	/* single-ai1ec_event */
	.single-ai1ec_event .box-items {
		width: 925px;
		z-index: 0;
	}
		.single-ai1ec_event .box-items .leftcol {
			width: 100%;
		}
		.box-items .news {
		    list-style: none outside none;
		    margin: 0;
		    padding: 0;
		}
	.home .box-items {
		min-height: 200px;
	}
	.home #main-body {
		background: url("../images/main-body-backgr.png") repeat-x scroll 0 -30px transparent;
	} 	
	.page-template-page-calendar-php #main-body {
		
	}
		.box-items a.readon {
		    background-color: #333;
			-moz-transition: background-color 0.2s linear 0s;
			border-radius: 5px 5px 5px 5px;
    		display: inline-block;
			float: right;
			padding: 7px 12px;	
			text-decoration: none;	
    		color: #3881EA;
		}
		.box-items a.readon:hover {
		    background-color: #999;
		}
 
			.box-items .readon span {
			    color: #FFFFFF;
				font-size: 16px;
			}
			.box-items .readon span:hover {
			}
						
		.box-items .leftcol {
		    float: left;
		} 
			.box-items .leftcol .box-content {
			    width: 350px;
			}
			.box-items .leftcol h1 {
				background: none repeat scroll 0 0 #989836;
			    color: #FFF;
			    font-weight: 400;
			    margin: -10px -10px 10px;
			    padding: 7px 25px;
			}
		.box-items .rightcol {
		    float: right;
		}	
			.box-items .rightcol .rt-block {
			    margin: -35px 0 0;
			}
			.box-items .rightcol .rt-block .module-surround {
			    background-image: url("../images/menu-bg.png");
				background-color: #A1971B;
				color: #555;
    			padding: 20px;
				position: relative;
    			width: 180px;
			}
				.box-items .rightcol .rt-block .roktwittie-surround {
				    background: url("../images/horz-line-dotted.png") repeat-x scroll 50% 100% transparent;
					padding: 10px 0;
				}
				.box-items .rightcol .rt-block #roktwittie ul {
				    list-style-type: none;
				    margin: 10px 0 20px;
				    padding: 0;
				}
				.box-items .rightcol .rt-block #roktwittie ul li {
				    list-style: none outside none !important;
				    padding: 0;
					margin: 5px 0;
				}
					.box-items .rightcol .rt-block #roktwittie ul li .title {
						font-weight: 300;
					}
				.box-items .rightcol .rt-block .module-surround a, .roktwittie-text {
				    color: #fff;
				}
				.box-items .rightcol .rt-block .module-title {
				    background-position: 0 2px;
				    background-image: url("../images/twitter-icon.png");
				    background-repeat: no-repeat;
				    margin-bottom: 20px;
				    position: relative;
				}
					.box-items .rightcol .rt-block .module-title .title {
						font-weight: 400;
						margin: 0 0 0 40px;
						text-transform: uppercase;
					}	
				.ribbon-l, .ribbon-r {
				    background-repeat: no-repeat;
				    bottom: 0;
				    height: 26px;
				    position: absolute;
				    width: 111px;
				}
				.ribbon-l {
				    background-image: url("../images/ribbon-l.png");
				    background-position: 100% 0;
				    left: 0;
				}
				.ribbon-r {
				    background-image: url("../images/ribbon-r.png");
				    background-position: 0 0;
    				right: 0;
				}
	.box-items-side {
	    background: none;
	    width: 400px;
		float: right;
	}		
		/* Interactive map */
		.roknewspager-div {
		    background-image: url("../images/diag-lines.png");
			background-color: #777;
			-moz-transition: background-color 0.2s linear 0s;
			/* padding: 10px; */
		}
			.roknewspager-div .introtext {
			    padding: 20px;
				text-transform: none;
			}
		.roknewspager-li2 {
		    background: url("../images/horz-line.png") repeat-x scroll 50% 100% transparent;
		}
			.roknewspager-pages {
			    background-image: url("../images/light-25.png");
			}
				.roknewspager-toggle-active {
				    background-repeat: no-repeat;
					-moz-transition: opacity 0.2s linear 0s;
				    cursor: pointer;
				    height: 13px;
				    position: absolute;
				    right: 55px;
    				margin-top: 0px;
				    width: 12px;
				    z-index: 2;
				}
				.roknewspager-toggle-active:hover {
				    background-color: transparent !important;
				    background-position: 0 -800px;
				}
				ul.roknewspager-numbers li {
				    -moz-transition: opacity 0.2s linear 0s;
				}
				.roknewspager .roknewspager-toggle {
				    background-image: url("../images/menu-arrows.png");
					margin-right: -15px;

					
				}
				.roknewspager {
				    color: #FFFFFF;
				    font-weight: 300;
				    text-transform: uppercase;
				}
				.roknewspager a {
				    color: #FFFFFF;
					text-decoration: none;	
				}
					.roknewspager .roknewspager-h3 {
					    -moz-transition: background-color 0.2s linear 0s;
						background-position: 0 50%;
						background-image: url("../images/interactive-map.png");
						background-color: #777;
					    background-repeat: no-repeat;
						font-weight: 400;
					    margin: 0;
						padding: 0;
						height: 35px;
					}
		/* Newsletter signup */			
		#nl-signup {
		    background: url("../images/nl-icon.png") no-repeat scroll 0 0 transparent;
		    margin: 20px 0;
		    padding: 5px 0 10px 65px;
		}
			#nl-signup h3 {
			    margin: 0 0 5px;
			}
			
								
	#rt-footer { 
		background: none repeat scroll 0 0;
	    margin: auto;
	    padding: 20px;
	    width: 1020px;
	}	
		#rt-footer .rt-grid-4 {
		    color: #605f5f;
		    float: left;
			font-size: 12px;
			font-family:'Open Sans',Arial, Helvetica, sans-serif;
		    font-weight: 200;
		    margin: 0 20px;
		    width: 300px;
		}			
		#rt-footer .rt-block {
		    margin: 0 0 10px;
    		padding: 0 15px;
			position: relative;
		}			
			.title1 .module-title {
			    background-image: url("../images/menu-arrows.png");
				background-position: 0 2px;
    			background-repeat: no-repeat;
				margin-bottom: 20px;
    			position: relative;
			}	
				.title1 h2.title {
				    padding: 0 0 0 18px;
    				font-weight: 200;
					text-transform: uppercase;
				}
					.title1 .module-content a.readon {
					    background-color: #099;
						-moz-transition: background-color 0.2s linear 0s;
						border-radius: 5px 5px 5px 5px;
    					display: inline-block;
						padding: 7px 12px;	
						text-decoration: none;	
    					color: #3881EA;
					}
					.title1 .module-content a.readon:hover {
					    background-color: #ca3917;
					}
					.title1 .module-content a {
						color: #fff;
					}
						.title1 .module-content .readon span {
						    color: #FFFFFF;
							font-size: 14px;
						}
						.title1 .module-content .readon span:hover {
						}	
				#facebook, #tweet, #blog, #vimeo, #youtube { 
			
					display: inline-block;
				    height: 24px;
					margin-right:2px;
				    text-indent: -9999em;
				    width: 24px;
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
					filter: alpha(opacity=80);
					-moz-opacity:.80;
					-khtml-opacity: .80;
					opacity: .80;

				}	
				
				#facebook:hover, #tweet:hover, #blog:hover, #vimeo:hover, #youtube:hover { 
			
					display: inline-block;
				    height: 24px;
					margin-right:2px;
				    text-indent: -9999em;
				    width: 24px;
					-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
					filter: alpha(opacity=100);
					-moz-opacity:1;
					-khtml-opacity: 1;
					opacity: 1;

				}	
				
				#facebook {
					background: url(../images/facebook.png);
					}
					
				#tweet { 
					background: url(../images/tweet.png) no-repeat;
				}
				#blog { 
					background: url(../images/blog.png) no-repeat;
				}
				#vimeo { 
					background: url(../images/vimeo.png) no-repeat;
				}	
				#youtube { 
					background: url(../images/youtube.png) no-repeat;
				}
				
	#footer-base {
	    background: none repeat scroll 0 0 #989836;
	    color: #FFFFFF;
	    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	    margin: auto;
	    padding: 10px 10px 5px;
	    text-align: center;
	    width: 1040px;
	}			
		#footer-base a {
		    color: #FFFFFF;
		    font-size: 12px;
		    text-decoration: none;
		}
			#footer-base a span {
			    background: url("../images/up-arrow.png") no-repeat scroll 7px 7px #d1d59f;
			    border-radius: 5px 5px 5px 5px;
			    display: inline-block;
			    font-size: 16px;
			    margin: 5px 7px;
			    padding: 3px;
			    text-indent: -9999em;
			    width: 20px;
			}
			
/* calendar plugin */
#events-calendar-side {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
}
.ai1ec-agenda-widget-view a.ai1ec-button.ai1ec-calendar-link {
	margin: 6px 0px 0;
	float:left;
}			
.ai1ec-agenda-widget-view .ai1ec-button {
    font-size: 0.8em !important;
    margin-right: 10px;
}
li.widget_ai1ec_agenda_widget {
    list-style: none outside none;
}
li.widget_ai1ec_agenda_widget h3.widget-title {
    background: url("../images/calendar-logo-image.png") no-repeat scroll center top transparent;
	background-color:#009BA4;
    height: 39px;
    margin: -2px -3px 5px;
    padding: 5px;
    text-indent: -9999em;
}

/* Google Maps map_canvas */
.roknewspager #map_canvas { color: #111 }


/* dropdown */
.rt-menubar {
}
.sub-menu {
    display: block;
}
.menutop li.parent .sub-menu {
    height: 340px;
    position: absolute;
    visibility: hidden;
    z-index: 110;
	 
}
.menutop li.parent .sub-menu li {
    clear: both;
    position: relative;
	
}
.menutop li.parent .sub-menu li span {
    height: 20px;
	font-size: .3em;
	
}
.menutop li.parent .sub-menu li span.daddyicon {
    display: none;
}


/* front page gallery news-box */
.box-content #pager {
    margin-top: -20px;
	z-index: 10;
	position: absolute;
}
.box-content #pager a {
    background: url("../images/logo-icon.png") no-repeat scroll center center transparent;
    display: inline-block;
    height: 22px;
    margin: 0 2px;
    width: 24px;
}
.box-content #pager a.activeSlide {
	background: url("../images/logo-icon-ov.png") no-repeat scroll center center transparent;

}

/* Calendar style */
.box-content h1.cal { 
	display: none;
}
.ai1ec-calendar  .box-content h1.cal { 
	display: block;
	width: 925px;
}
.ai1ec-calendar  .box-content h1 { 
	background: url("../images/calendar_logo.png") no-repeat scroll 0 0 transparent;
	text-indent: -9999em;
}
.ai1ec-full-event th, .ai1ec-full-event td {
    font-family: arial,helvetica,sans-serif;
    font-size: 12px !important;
}
.single-ai1ec_event .box-items .leftcol h1 {
    background: url("../images/calendar_event_logo.png") no-repeat scroll 0 0 #FF6D00;
    padding-left: 125px;
}
.ai1ec-calendar #events-calendar-side { display:none; }

/* business section */
div.section {
    display: block;
    margin: 20px 0;
}
.business-reports {
    padding: 20px 0;
}
.business-reports h1 {
    background: url("../images/reports-head.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: 400;
    height: 55px;
    line-height: 55px;
    margin: -20px 0 -5px;
    padding: 5px 15px;
    width: 400px;
}
.business-reports .reports {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 10px 20px;
}
.business-reports .reports ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.business-reports .reports ul li {
    border-bottom: 1px solid #999;
	color: #999;
    margin-bottom: 10px;
    min-height: 100px;
    padding-bottom: 10px;
}
.business-reports .reports img.thumb {
    float: left;
    padding-right: 10px;
    width: 65px;
}
.business-reports .reports p {
    margin: 3px 0;
}
.business-reports .reports a.downl-btn {
    background: url("../images/downl-btn.png") no-repeat scroll 0 3px transparent;
	color: #CCC;
    padding-left: 15px;
}
.business-reports .reports a.downl-btn:hover {
	color: #77A6C1;
}

/* resources */

.business-reports .resources ul li {
    border-bottom: medium none;
    min-height: 0;
	padding-bottom: 0;
}
.business-reports .resources ul li a {
	color: #999999;
}
.business-reports .resources ul li a:hover {
	color: #77A6C1;
}
.resources h3 {
    color: #77A6C1;
	margin: 10px 0;
}
.resources h3 a, .resources .box-content a.red {
    color: #77A6C1;
    text-decoration: none;
}
.resources .resources-cats  {
    border-bottom: 1px solid #CCCCCC;
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 12px;
    margin: -10px 0 0;
    padding: 0 0 10px;
    text-align: right;
}
.resources h2.cats-title {
    color: #77A6C1;
	font-size: 1.7em;
    font-weight: 400;
    margin: 10px 0 0;
	text-transform: uppercase;
}
.resources .resources-cats a  {
    color: #77A6C1;
}


/* Media PR */

.resources .box-content .teaser p {
    line-height: 16px;
}
.resources .box-content .media-thumb {
    float: left;
    margin-right: 15px;
}
.box-content .teaser a {
    color: #77A6C1;
    display: block;
    float: left;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
}
.box-content .teaser img {
	display: block;
}
.box-content .teaser {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 100;
	line-height: 20px;
}

/* maps */
.page-template-page-map-php .box-items .leftcol h1.map {
    height: 38px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.page-template-page-map-php .box-items .leftcol .north h1.map {
    background: url("../images/map-title-backgr-north.png") repeat scroll 0 0 transparent;
}
.page-template-page-map-php .box-items .leftcol .south h1.map {
    background: url("../images/map-title-backgr-south.png") repeat scroll 0 0 transparent;
}
.page-template-page-map-php .box-items .leftcol .west h1.map {
    background: url("../images/map-title-backgr-west.png") repeat scroll 0 0 transparent;
}
.page-template-page-map-php .box-items  .leftcol .midtown h1.map {
    background: url("../images/map-title-backgr-midtown.png") repeat scroll 0 0 transparent;
}
.page-template-page-map-php .box-items .leftcol  .southend h1.map {
    background: url("../images/map-title-backgr-southend.png") repeat scroll 0 0 transparent;
}
.page-template-page-map-php .box-items .leftcol .east h1.map {
    background: url("../images/map-title-backgr-east.png") repeat scroll 0 0 transparent;
}
.page-template-page-map-php #map-drop li a#map-control, .page-template-page-map-php .map-drop li a.map-control {
    border: 1px solid;
}
.page-template-page-map-php #nav-map, .page-template-page-map-php #sub-nav-map {
    margin: 0;
	float: right;
	display:none;
}
#map-drop li a#map-control, .map-drop li a.map-control {
    background: url("../images/arrow.png") no-repeat scroll right 3px #FFFFFF;
    color: #333333;
    margin: 2px 0 0;
    width: 200px;
}
#map-drop li a#map-control:hover, .map-drop li a.map-control:hover {
	background-color: #d4f0ff;
}
#map-drop, #map-drop ul, ul.map-down, ul.map-drop {
    list-style: none outside none;
}
ul.map-down li.bold {
    font-size: 1.1em;
}
#map-drop, ul.map-drop {
    margin: 0 0 10px;
    padding: 0;
}
#map-drop li a, ul.map-drop li a {
    color: #FFFFFF;
    display: inline-block;
    padding: 2px 10px;
    text-decoration: none;
}
#map-drop ul#map-down, ul.map-down {
    background: url("../images/down-back-map.png") no-repeat scroll 0 0 transparent;
    height: auto;
    overflow: hidden;
	display: none;
    padding: 0;
    position: absolute;
    /* width: 400px; */
    z-index: 100;
}
/* #map-drop ul#map-down.active { height: auto; } js action */
#map-drop ul#map-down li a:hover, ul.map-down li a:hover {
	 background: url(../images/ov.png) repeat scroll 0 0 transparent;
}
#map-drop ul#map-down li a, ul.map-down li a {
    color: #FFFFFF;
    display: block;
    height: 20px;
    margin: 0;
    padding: 2px 15px;
    width: 192px;
}
ul.map-down {
	padding-bottom: 10px;
}
ul.map-down li.indent a {
    padding-left: 30px;
    width: 187px;
}
#search-map {
    float: left;
	width: 260px;
	margin: 2px;
	display:none;	
}
#search-map a#map-action {
    background: none repeat scroll 0 0 #6e0402;
    display: inline-block;
	margin: 0;
   	float: left;
	margin-left:5px;
	color: #FFFFFF;
    padding: 3px 3px;
    text-decoration: none;
}
#search-map #keywords:hover {
	background-color: #d4f0ff;
}
#search-map #keywords {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-size: 16px;
    padding: 2px 6px;
	margin: 0;
	float: left;
	border: 1px solid;
    width: 200px;
}

#map {
        height: 350px;
        width: 500px;
        border: 1px solid #333;
        margin-top: 0.6em;
}
div#real-time-parking.off {
    background: url("../images/RTP.png") no-repeat scroll 0 -43px #01A6DC;
}
div#real-time-parking {
    background: url("../images/RTP.png") no-repeat scroll 0 0 #01A6DC;
    color: #FFFFFF;
    display: block;
	cursor: default;
    font-size: 18px;
    height: 23px;
    margin: 10px 0;
    padding: 10px;
    text-decoration: none;
    text-indent: -9999em;
    text-transform: uppercase;
}
div#real-time-parking .map-extras {
    float: right;
    text-indent: 0;
	margin: 0 5px;
}
div#real-time-parking #real-time-parking-control {
    display: block;
    float: left;
    width: 360px;
}
#places-results-list ul { 
	list-style: none outside none;
    padding: 0;
}
#places-results-list h3, #places-results-list p {
    margin: 0 0 5px;
}
#places-results-list ul li a { 
	color: #77A6C1;
}
#places-results-list ul li .links a {
	background: url("../images/map-title-backgr.png") repeat scroll 0 0 red;
	border: #ccc 1px solid;
	-moz-transition: background-color 0.3s linear 0s;
    color: #FFFFFF;
    display: inline-block;
	border-radius: 5px;
	padding: 10px;
	text-decoration: none;
    text-transform: uppercase;
}
.north #places-results-list ul li .links a {
	background: url("../images/map-title-backgr-north.png") repeat scroll 0 0 transparent;
}	
.south #places-results-list ul li .links a {
	background: url("../images/map-title-backgr-south.png") repeat scroll 0 0 transparent;
}	
.west #places-results-list ul li .links a {
	background: url("../images/map-title-backgr-west.png") repeat scroll 0 0 transparent;
}	
.east #places-results-list ul li .links a {
	background: url("../images/map-title-backgr-east.png") repeat scroll 0 0 transparent;
}	
.southend #places-results-list ul li .links a {
	background: url("../images/map-title-backgr-southend.png") repeat scroll 0 0 transparent;
}
.midtown #places-results-list ul li .links a {
	background: url("../images/map-title-backgr-midtown.png") repeat scroll 0 0 transparent;
}	
#places-results-list ul li .links a:hover {
	background: none repeat scroll 0 0 #ccc;
	border: #999 1px solid;
	color: #FFFFFF;
}
#places-results-list ul li a:hover { 
	color: red;
}
#places-results-list ul li .tags .name {
	font-weight: bold;
}
#places-results-list ul li .picts {
    display: inline;
    float: right;
    margin-left: 20px;
}

#places-results-pagination ul li {
    display: inline;
    list-style: none outside none;
    padding: 5px;
}
#places-results-pagination ul li a {
	text-decoration: none;
	color: #FFFFFF;
	-moz-transition: background-color 0.2s linear 0s;
    background-color: #6E757A;
    border-radius: 5px 5px 5px 5px;
    display: inline-block;
    padding: 7px 12px;
    text-decoration: none;
}
#places-results-pagination ul li a:hover {
	background-color: #ca3917;
}	
#map_nav_main {
    border: 2px solid #999999;
    height: 408px;
    margin: 0 15px 10px 7px;
    width: 243px;
}
.box-items img.places-image {
    margin-top: -45px;
}
/* Sidebar Modules */
.widget-container {
    background: none repeat scroll 0 0 #fff;
    list-style: none outside none;
	margin-bottom: 20px;
	
}
.widget-container .textwidget {
    margin-top: 0px;
	padding: 15px;
	border: 1px solid #CCC;
	font-size: 13px;
}


.widget_recent_entries {
    padding: 20px;
}
/*COMMENT */
#comments, #commentform {
    margin: 20px 0;
}

#commentform .comment-form-comment label {
    clear: both;
    display: block;
}
#commentform .form-allowed-tags code {
    background: none repeat scroll 0 0 #CCCCCC;
    display: block;
    padding: 10px;
}
#commentform .form-submit #submit, .cform .sendbutton {
    background: #CA3917;
	border: none;
	padding:10px;
	color: #fff;
}
#commentform .form-submit #submit:hover, .cform .sendbutton:hover {
   background: #ed833c;
}
#commentform .comment-form-url input, #commentform .comment-form-email input, #commentform .comment-form-author input {
    left: 150px;
    line-height: normal;
    position: absolute;
}
#commentform span.required {
    color: red;
}


/**** widen page ***/
body {
    background: #F4F3F1;
}
#header {
    background: none;
	border: none;
}
#header-bg {
    left: auto;
    position: relative;
    right: auto;
	margin: 0 auto;
}
#slide-page {
    position: absolute;
}
#main-body, .home #main-body {
    /* background-color: #FFFFFF; */
	background: none;
	margin: 0 auto;
     
}
#slider {
    display: none;
}
#rt-footer-holder {
	background: none repeat scroll 0 0 #ebebeb;
}		
	#footer-base, #rt-footer-holder {
		width: auto; 
	}		
		#footer-base div#footer-baseinner {
	     	width: auto;
			margin-left: 500px;
		}
		
		
hr {
	background: url(../images/fancydivider.jpg) repeat-x #ddd;
	border: none !important;
	clear: both;
	height: 2px;
	margin: 19px 0;
	opacity: 0.7;
}		

.facts {
	font-weight:bold;
	font-size:x-large;
	color: #989836;
	
}

.facts-points {color: #009ba4; font-weight:bold; font-size: 13px !important;}
.gray-text {color: #888; font-size: 13px !important;}

/**** New blog template ****/
.blog
.widget-container {
    padding: 15px;
	border: 1px solid #CCCCCC;
}		
.blog 
h3.widget-title {
    background-color: #989836;
    color: #FFFFFF;
    font-size: 1.39em;
    height: 40px;
    line-height: 40px;
    margin: 10px;
    padding: 0 10px;
    text-transform: none;
}
.blog .tagcloud, .blog #calendar_wrap {
    padding: 10px;
}


input#s2email {
padding: 10px;
font-size: 14px;
color: #666;
border: 1px solid #ccc; }